ISTI Open Access - Feature #20054

Implement OpenAIRE Guidelines 4.0
Nov 02, 2020 05:53 PM - Leonardo Candela

Status: New Start date: Nov 02, 2020
Priority: Low Due date:

Assignee: Michele Artini % Done: 0%
Category:

Target version: To Be Planned

Description

Before implementing this request, we should wait for changes taking place on CNR overall repository.

If the CNR overall repository is not going to be integrated into OpenAIRE and will not implement the guidelines above we should
consider whether to implement the guidelines on our ISTI Open Portal repository.

ISTI Open Portal repository is going to be registered in OpenAIRE thanks to #20053

History

#1 - Dec 08, 2020 08:07 PM - Leonardo Candela
- Parent task deleted (#11636)

#2 - Mar 25, 2025 11:44 AM - Luca Frosini
- Target version changed from ISTI Open Portal Tasks to To Be Planned
